pseudo_random version

Kevin P. Fleming kpfleming at linuxfromscratch.org
Fri Mar 18 06:15:12 PST 2005


Robert Connolly wrote:
> Hi. Please move:
> linux-2.6.11.2-pseudo_random-1.patch
> to
> linux-2.6.11.4-pseudo_random-1.patch

This is going to rapidly become a major burden for the patches 
maintainers. 2.6.x.y releases are going to be _very_ frequent. Maybe it 
would be better to just name the patch in such a way that everyone knows 
it applies to 2.6.11.X and leave it at that.



More information about the patches mailing list